/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-01-13 02:45:09 */

body.boxed{
    background-color:#2f184f;
    background-image:none;
}
dl.faq-items dt {font-weight:normal !important;}
dl.faq-items dt:hover {color:#4e2683 !important;}
.filter-products .products div.item .details-area .price-box {display: none;}
.owl-carousel {display: block !important;}
.product-image-area .actions .addtocart {display: none;}
.header-container.type3 .mini-cart {display: none;}